

/*====================================================
////id |  common
====================================================*/
.facility-sub_head {
  color: var(--color_1);
  font-weight: 500;
  margin-bottom: .8em;
  text-align: center;
}

.facility-content-wrapper {
  display: grid;
    grid-gap: min(6vw, 30px);
  margin-top: min(8vw, 50px);
}
.facility-content {
  /* display: flex;
    justify-content: center; */
}
.facility-item-wrapper {
  /* margin: auto;
  max-width: 1000px; */
  background: var(--color_5);
  padding: min(7vw, 40px) min(3vw, 50px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .facility-sub_head {
    font-size: min(4.5vw, 2.0rem);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .facility-text {
    text-align: center;
  }
}
@media print, screen and (min-width: 960.1px) {
  .facility-sub_head {
    font-size: min(2.2vw, 2.2rem);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  training_lab
====================================================*/
#contents:has(#training_site) .training_lab-inner {
  padding-bottom: 0;
}
.training_lab-item-wrapper {
  display: grid;
    grid-gap: min(8vw, 40px) min(4vw, 27px);
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    place-items: center;
}
.training_lab-item {
  margin-top: calc(var(--header_h) * -1);
  padding-top: var(--header_h);
  width: min(100%, 400px);
}
.training_lab-item-link {
  width: 100%;
}
.training_lab-item-link .title {
  text-align: center;
  margin-bottom: .5em;
}
.training_lab-item-link .title .small_text {
  display: block;
  font-size: .75em;
  line-height: 1;
}
.training_lab-item-btn {
  font-size: min(3.4666vw, 1.5rem);
  margin-top: .8em;
  min-height: 3em;
  width: min(80%, 200px);
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .training_lab-item-link .title {
    font-size: min(5.6vw, 2.4rem);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .training_lab-item-link .title {
    font-size: 2.4rem;
  }
}

@media print, screen and (min-width: 1080.1px) {
}

@media (hover: hover) {}


/*====================================================
////id |  training_site
====================================================*/
.training_site-nav-item-wrapper {
  display: flex;
    flex-wrap: wrap;
    gap: .5em;
    justify-content: center;
  font-size: min(3.2vw, 1.4rem);
  margin-top: min(7vw, 40px);
}
.training_site-nav-item {
  background: #fff;
  border: solid 1px vaR(--color_1);
  border-radius: 3em;
  color: var(--color_1);
  font-weight: 500;
  padding: .3em 1.3em;
  text-align: center;
}

.training_site-area {
  display: grid;
    grid-gap: 1.5em;
} 
.training_site-area-head {
  font-size: min(4.5vw, 2.6rem);
  text-align: center;
}
.training_site-pref {
  margin-top: calc(var(--header_h) * -1);
  padding-top: var(--header_h);
}
.training_site-pref-head {
  color: var(--color_1);
  font-size: min(4.3vw, 2rem);
  margin-bottom: .8em;
  text-align: center;
}

.training_site-pref-link-wrapper {
  display: flex;
    flex-wrap: wrap;
    gap: min(1.5vw, 10px);
    justify-content: center;
}
.training_site-pref-link {
  font-size: min(3.7333vw, 1.8rem);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .training_site-nav-item {
    min-width: 8.5em;
  }
}

@media (hover: hover) {
  .training_site-nav-item:hover {
    background: var(--color_5);
  }
}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
}

@media (hover: hover) {}
